/*--- Avanquest WebEasy Page Style ---*/


.cc1469             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #0000ff;
	}
.cc1470             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1471             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1472             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1473             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1474             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1475             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1476             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1477             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1478             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1479             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1480             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1481             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1482             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1483             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1484             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1485             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e65             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :   6.75pt;
	top             :   5.25pt;
	width           : 258.00pt;
	height          :  31.50pt;
	}
div#e64             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   2.25pt;
	top             :  42.75pt;
	width           : 202.50pt;
	height          :  32.25pt;
	}
div#e63             { /* <DIV>ch: abt 1698 Amster... */
	position        : absolute;
	left            : 319.50pt;
	top             :  35.25pt;
	width           : 180.00pt;
	height          :  33.75pt;
	}
div#e62             { /* <DIV>ch:13 Apr 1727&nbsp... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e61             { /* <DIV>b:abt 1700</DIV>  \... */
	position        : absolute;
	left            : 320.25pt;
	top             :  99.75pt;
	width           : 164.25pt;
	height          :  28.50pt;
	}
div#e60             { /* <DIV>ch:16 Jan 1760&nbsp... */
	position        : absolute;
	left            :   1.50pt;
	top             : 156.75pt;
	width           : 150.00pt;
	height          :  36.00pt;
	}
div#e59             { /* <DIV>b:&nbsp;1 Mar 1716&... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  38.25pt;
	}
div#e58             { /* <DIV>ch:25 Mar 1691 s'Gr... */
	position        : absolute;
	left            : 324.00pt;
	top             : 316.50pt;
	width           : 192.75pt;
	height          :  33.00pt;
	}
div#e57             { /* <DIV>b: abt 1670</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 351.75pt;
	width           : 187.50pt;
	height          :  21.75pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122018.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122017.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e54            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122016.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122015.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e52            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122014.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
div#e51             { /* <DIV>ch: 22 Oct 1670 s'G... */
	position        : absolute;
	left            : 523.50pt;
	top             : 310.50pt;
	width           : 153.75pt;
	height          :  19.50pt;
	}
span#e50            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122013.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e49            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122012.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122011.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e47             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 170.25pt;
	top             : 545.25pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e46             { /* <DIV>Roelof&nbsp;Kramer<... */
	position        : absolute;
	left            : 159.75pt;
	top             :  87.75pt;
	width           :  94.50pt;
	height          :  17.25pt;
	}
div#e45             { /* <DIV>Hendrik Kramer</DIV... */
	position        : absolute;
	left            :  14.25pt;
	top             : 140.25pt;
	width           : 110.25pt;
	height          :  14.25pt;
	}
div#e44             { /* <DIV>Cornelis Goud</DIV> */
	position        : absolute;
	left            : 166.50pt;
	top             : 344.25pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e43             { /* Hendrik Kramer&nbsp; */
	position        : absolute;
	left            : 320.25pt;
	top             :  20.25pt;
	width           : 105.00pt;
	height          :  15.00pt;
	}
div#e42             { /* <DIV>Jannetje Gordijn</D... */
	position        : absolute;
	left            : 321.00pt;
	top             :  83.25pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
div#e41             { /* <DIV>Gerrit Gout</DIV> */
	position        : absolute;
	left            : 323.25pt;
	top             : 301.50pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e40             { /* <DIV>Barend Gout</DIV> */
	position        : absolute;
	left            : 523.50pt;
	top             : 293.25pt;
	width           : 111.75pt;
	height          :  14.25pt;
	}
div#e39             { /* <DIV>Aeltje Wilderbeest<... */
	position        : absolute;
	left            : 525.75pt;
	top             : 336.00pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
div#e38             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 164.25pt;
	top             : 518.25pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e37             { /* <DIV>Aaltje Goud</DIV> */
	position        : absolute;
	left            :  12.75pt;
	top             : 400.50pt;
	width           : 112.50pt;
	height          :  15.75pt;
	}
div#e36             { /* <DIV>ch:&nbsp;17 Nov 175... */
	position        : absolute;
	left            :   8.25pt;
	top             : 417.75pt;
	width           : 141.00pt;
	height          :  38.25pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122009.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e34             { /* <DIV>Marretje Harck</DIV... */
	position        : absolute;
	left            : 159.75pt;
	top             : 174.75pt;
	width           : 105.00pt;
	height          :  18.00pt;
	}
div#e33             { /* <DIV>b: 8 Jun 1731 Amste... */
	position        : absolute;
	left            : 158.25pt;
	top             : 195.75pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122008.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e31             { /* <DIV>Pieterse Harck</DIV... */
	position        : absolute;
	left            : 319.50pt;
	top             : 137.25pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e30             { /* <DIV>b: abt 1706 Amsterd... */
	position        : absolute;
	left            : 318.75pt;
	top             : 155.25pt;
	width           : 178.50pt;
	height          :  37.50pt;
	}
div#e29             { /* <DIV>L.F.van den Broeck<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 201.00pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e28             { /* <DIV>b:abt 1708 Amsterda... */
	position        : absolute;
	left            : 319.50pt;
	top             : 218.25pt;
	width           : 174.75pt;
	height          :  27.75pt;
	}
div#e27             { /* <DIV>HAAK Coat of Arms</... */
	position        : absolute;
	left            : 633.75pt;
	top             :  94.50pt;
	width           : 105.75pt;
	height          :  30.00pt;
	}
div#e26             { /* <DIV>KRAMER Coat of Arms... */
	position        : absolute;
	left            : 523.50pt;
	top             :  96.00pt;
	width           :  96.00pt;
	height          :  23.25pt;
	}
div#e25             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e24             { /* <DIV>Aaltje Goud&nbsp;(D... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 182.25pt;
	height          :  16.50pt;
	}
div#e23             { /* <DIV>Aaltje de Brooij</D... */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e22             { /* <DIV>b: abt 1730 Amsterd... */
	position        : absolute;
	left            : 165.75pt;
	top             : 453.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e21             { /* <DIV>Aletta Wagenaar</DI... */
	position        : absolute;
	left            : 321.75pt;
	top             : 355.50pt;
	width           : 116.25pt;
	height          :  13.50pt;
	}
div#e20             { /* <DIV>b:abt 1690</DIV>  \... */
	position        : absolute;
	left            : 323.25pt;
	top             : 370.50pt;
	width           : 182.25pt;
	height          :  23.25pt;
	}
div#e19             { /* <DIV>Return to Elisabeth... */
	position        : absolute;
	left            :  12.00pt;
	top             : 528.00pt;
	width           : 144.75pt;
	height          :  31.50pt;
	}
div#e18             { /* <DIV>FG 7</DIV> */
	position        : absolute;
	left            :  79.50pt;
	top             : 201.00pt;
	width           :  35.25pt;
	height          :  15.75pt;
	}
div#e17             { /* <DIV>FG 8</DIV> */
	position        : absolute;
	left            : 202.50pt;
	top             : 144.75pt;
	width           :  39.00pt;
	height          :  12.00pt;
	}
div#e16             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            : 451.50pt;
	top             :  67.50pt;
	width           :  32.25pt;
	height          :  12.00pt;
	}
div#e15             { /* <DIV>FG 7</DIV> */
	position        : absolute;
	left            :  63.75pt;
	top             : 460.50pt;
	width           :  36.00pt;
	height          :  13.50pt;
	}
div#e14             { /* FG 5&nbsp; */
	position        : absolute;
	left            : 208.50pt;
	top             : 402.75pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e13             { /* <DIV>FG 8</DIV> */
	position        : absolute;
	left            : 447.00pt;
	top             : 339.00pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e12             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            : 688.50pt;
	top             : 330.75pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122007.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 427.50pt;
	width           :  72.75pt;
	height          :  90.00pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122006.gif) no-repeat top left;
	position        : absolute;
	left            : 635.25pt;
	top             :  15.75pt;
	width           :  62.25pt;
	height          :  69.75pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122005.gif) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             : 428.25pt;
	width           :  81.00pt;
	height          :  90.75pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122004.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             :  15.75pt;
	width           :  71.25pt;
	height          :  71.25pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122003.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             : 396.00pt;
	width           : 223.50pt;
	height          : 126.75pt;
	}
div#e6              { /* <DIV>s'Gravenhage 1858</... */
	position        : absolute;
	left            : 565.50pt;
	top             : 528.00pt;
	width           :  96.75pt;
	height          :  28.50pt;
	}
div#e5              { /* <DIV>Gout &amp; Wagenaar... */
	position        : absolute;
	left            : 346.50pt;
	top             : 530.25pt;
	width           : 135.75pt;
	height          :  14.25pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122002.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 137.25pt;
	width           : 111.00pt;
	height          : 136.50pt;
	}
div#e3              { /* <DIV>Westerkerk Dutch Re... */
	position        : absolute;
	left            : 524.25pt;
	top             : 168.00pt;
	width           :  87.75pt;
	height          :  75.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060004.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 362.25pt;
	width           :  48.75pt;
	height          :  24.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history122001.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :  94.50pt;
	width           :  66.00pt;
	height          :  33.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history122b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
